## drupal6-mod-lightbox2 1.11

=== debian/changelog ===
drupal6-mod-lightbox2 (1.11-1) unstable; urgency=low

  * New upstream release.
  * Fixed email address in copyright file.

 -- Al Nikolov <clown@debian.org>  Wed, 03 Nov 2010 21:32:22 +0300

drupal6-mod-lightbox2 (1.10-1) unstable; urgency=low

  * New upstream release, contains security fixes.
  * Added suggestions to image-related modules and packages.
  * Added upstream sources URL and Debian package author name to 
    debian/copyright.

 -- Al Nikolov <clown@debian.org>  Thu, 23 Sep 2010 23:29:04 +0400

drupal6-mod-lightbox2 (1.9-1) unstable; urgency=low

  * Initial release. Closes: #595932

 -- Al Nikolov <clown@debian.org>  Tue, 07 Sep 2010 12:03:38 +0000
