=== debian/control ===
Source: drupal6-mod-lightbox2
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/lightbox2

Package: drupal6-mod-lightbox2
Architecture: all
Depends: ${misc:Depends}, drupal6
Suggests: drupal6-mod-image, drupal6-mod-inline, drupal6-mod-flickr, 
 drupal6-mod-acidfree, drupal6-mod-img-assist, drupal6-mod-emfield, 
 drupal6-mod-imagefield, drupal6-mod-img-views, gallery2
Description: lightbox2 module for Drupal 6
 The Lightbox2 module is a simple, unobtrusive script used to overlay 
 images on the current page.  It's a snap to setup and works on most 
 modern browsers.
 .
 The module places images above your current page, not within. This 
 frees you from the constraints of the layout, particularly column 
 widths. It keeps users on the same page. Clicking to view an image 
 and then having to click the back button to return to your site is 
 bad for continuity (and no fun!).
