=== debian/watch ===
version=3
http://drupal.org/project/lightbox2 .*/lightbox2-6.x-(\d[\d_.]+)\.tar\.gz
